摘要: Docker支持运行在以下CentOS版本: CentOS 7.X 安装在二进制兼容的EL7版本如 Scientific Linux也是可能成功的,但是Docker没有测试过并且不官方支持。此文带你通过使用Docker管理的发行包和安装机制来安装。使用这些报能确保你使用最新的Docker版本。如果你阅读全文
posted @ 2018-11-27 22:53 幕三少 阅读(184) 评论(0) 编辑